1. Workspaces
Taskade AI
  • Workspaces
    • Projects
      POST
    • Folders
      GET
  • Folders
    • Projects
      GET
  • Projects
    • Copy
      POST
    • ShareLink
      GET
  • Tasks
    • Assignees
      • Remove assignee from a task
      • Task assignment
    • Date
      • Create or update date for a task
      • Delete date of a task
    • Create
      POST
    • Complete
      POST
  • Me
    • Get all projects of mine
      GET
  • Agents
    • Create
      POST
    • Public Access
      PUT
  1. Workspaces

Folders

Develop Env
https://dev.your-api-server.com
Develop Env
https://dev.your-api-server.com
GET
/api/v1/workspaces/{workspaceId}/folders
Get all folders for a workspace

Request

Path Params

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://dev.your-api-server.com/api/v1/workspaces//folders'
Response Response Example
{
  "ok": true,
  "items": [
    {
      "id": "text",
      "name": "text"
    }
  ]
}
Modified at 2024-07-25 05:58:47
Previous
Projects
Next
Projects
Built with